<div class="podium-background">
  <div>
    <h1 style="color: white; text-align: center;padding-top: 2%">
      Podium
    </h1>
    <hr style="border: 2px solid black;background-color:black">
  </div>
  <button class="btn btn-primary" style="float: right;margin-right:5.5%;margin-top: 2.2%" (click)="routeToHome()">Go
    Back</button>

  <div class="home-profile-modal" style="margin-top: 10%" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content" style="background-color:rgb(133, 80, 188)">

        <div class="modal-body">
          <div *ngFor="let player of scoreboard_array; let i = index">
            <div style="margin-top: 3%;color: white">
              <h3 style="float: right">
                  {{scoreboard_array[i].points}}
              </h3>

              <h3><span>{{i + 1}}</span>.<span>{{scoreboard_array[i].display_name}}</span></h3>
              <hr>
            </div>
          </div>

        </div>
      </div>
    </div>

  </div>